libxxf86vm-32-1.1.6-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
lrwxrwxrwx root/root    usr/lib32/libXxf86vm.so -> libXxf86vm.so.1.0.0
lrwxrwxrwx root/root    usr/lib32/libXxf86vm.so.1 -> libXxf86vm.so.1.0.0
-rwxr-xr-x root/root    usr/lib32/libXxf86vm.so.1.0.0
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/xxf86vm.pc
